@charset "UTF-8";
.layout-en body {
  font-family: "Play", sans-serif;
  font-weight: 400;
}
.layout-en .card .card-title {
  font-family: "Play", sans-serif;
  font-weight: 700;
}
.layout-en .card .card-title a {
  color: #000197;
}
.layout-en .card .card-title a:hover {
  color: #e60002;
}
.layout-en .title {
  font-family: "Play", sans-serif;
  font-weight: 700;
}
.layout-en .breadcrumbs .breadcrumb-scroll-nav .breadcrumb-main {
  font-family: "Play", sans-serif;
  font-weight: 700;
  font-size: 1.85em;
  display: flex;
  align-items: center;
  position: relative;
}
.layout-en .breadcrumbs .breadcrumb-scroll-nav .breadcrumb-main::before {
  width: 33px;
  height: 33px;
  background-image: url(../img/icon/en/icon_conner.png);
  background-size: 33px 33px;
  background-repeat: no-repeat;
  background-color: transparent;
  border-radius: 0;
  top: 0;
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
}
.layout-en .breadcrumbs .breadcrumb-scroll-nav .breadcrumb-main a {
  color: #000197;
  padding-left: 12px;
  padding-top: 3px;
}
.layout-en .primary-menu .content-menu .navbar .navbar-nav .nav-item .nav-link {
  font-family: "Play", sans-serif;
  font-weight: 700;
}
.layout-en .bg-gray {
  background-color: #f5f5f5;
  padding: 50px 0;
}
.layout-en .bg-linear-blue {
  background: linear-gradient(0deg, #d8f2ff 18.1%, rgba(216, 242, 255, 0) 81.03%);
}
.layout-en .block-news .head-block .title {
  padding-left: 12px;
  padding-top: 3px;
}
.layout-en .block-news .head-block .title::before {
  width: 33px;
  height: 33px;
  background-image: url(../img/icon/en/icon_conner.png);
  background-size: 33px 33px;
  background-repeat: no-repeat;
  background-color: transparent;
  border-radius: 0;
  top: 0;
}
.layout-en .block-news .head-block .title::after {
  display: none;
}
.layout-en .block-news .primary-item .card .card-thumb {
  margin-bottom: 24px;
}
.layout-en .block-news .primary-item .card .card-body {
  border-top: 5px solid #a5efff;
  padding: 10px;
  background-color: #f5f5f5;
}
.layout-en .hotnews .card-style-default .card-thumb {
  margin-bottom: 24px;
}
.layout-en .hotnews .card-style-default .card-body {
  border-top: 5px solid #a5efff;
  padding: 10px;
  background-color: #f5f5f5;
}
.layout-en .news-politics .top-item {
  margin-bottom: 10px;
  border-top: 5px solid #a5efff;
}
.layout-en .news-politics .top-item .card .card-thumb {
  margin-bottom: 0;
}
.layout-en .news-politics .top-item .card .card-body {
  padding: 10px;
  background-color: #f5f5f5;
}
.layout-en .news-politics .top-item .card .card-title {
  font-size: 1.5em;
}
.layout-en .news-politics .bottom-item .card {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #c4c4c4;
}
.layout-en .news-politics .bottom-item .card .card-title {
  display: flex;
  align-items: flex-start;
  font-weight: 400;
}
.layout-en .news-politics .bottom-item .card .card-title::before {
  content: "•";
  margin-right: 5px;
  flex-shrink: 0;
}
.layout-en .news-politics .bottom-item .card .card-title a {
  color: #000;
  font-size: 0.9em;
}
.layout-en .news-politics .bottom-item .card .card-title a:hover {
  color: #000197;
}
.layout-en .news-politics .bottom-item .card:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: none;
}
.layout-en .economy .primary-item {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
.layout-en .economy .primary-item .card:first-child {
  grid-column: span 2;
}
.layout-en .economy .primary-item .card:first-child .card-thumb {
  margin-bottom: 10px;
}
.layout-en .economy .primary-item .card:first-child .card-body {
  padding: 0;
  background-color: #f5f5f5;
  border: none;
}
.layout-en .economy .primary-item .card:first-child .card-title {
  font-size: 1.5em;
}
.layout-en .economy .primary-item .card:not(:first-child) {
  background-color: #fff;
  border-top: 5px solid #a5efff;
  padding: 10px;
}
.layout-en .economy .primary-item .card:not(:first-child) .card-thumb {
  margin-bottom: 10px;
}
.layout-en .economy .primary-item .card:not(:first-child) .card-body {
  background: none;
  border: none;
  padding: 0;
}
.layout-en .economy .primary-item .card:not(:first-child) .card-desc {
  display: none;
}
.layout-en .social-affairs {
  padding: 10px;
  background-color: #fff;
  border-top: 5px solid #a5efff;
}
.layout-en .social-affairs .top-item {
  display: grid;
  grid-template-columns: auto auto;
  gap: 20px;
  margin-bottom: 20px;
}
.layout-en .social-affairs .top-item .card .card-thumb {
  margin-bottom: 0;
}
.layout-en .social-affairs .top-item .card .card-body {
  border: none;
  background: linear-gradient(180deg, #d8f2ff 18.1%, rgba(216, 242, 255, 0) 81.03%);
}
.layout-en .social-affairs .top-item .card .card-title {
  font-size: 1em;
}
.layout-en .other-news .left-item .card {
  background-color: #f5f5f5;
  padding: 10px;
  border-top: 5px solid #a5efff;
}
.layout-en .other-news .mid-item .primary-item .card .card-title {
  font-size: 1.5em;
}
.layout-en .other-news .right-item .top-item {
  margin-bottom: 10px;
  border-top: 5px solid #a5efff;
}
.layout-en .other-news .right-item .top-item .card .card-thumb {
  margin-bottom: 0;
}
.layout-en .other-news .right-item .top-item .card .card-body {
  padding: 10px;
  background-color: #f5f5f5;
}
.layout-en .other-news .right-item .bottom-item .card {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #c4c4c4;
}
.layout-en .other-news .right-item .bottom-item .card .card-title {
  display: flex;
  align-items: flex-start;
  font-weight: 400;
}
.layout-en .other-news .right-item .bottom-item .card .card-title::before {
  content: "•";
  margin-right: 5px;
  flex-shrink: 0;
}
.layout-en .other-news .right-item .bottom-item .card .card-title a {
  color: #000;
  font-size: 0.9em;
}
.layout-en .other-news .right-item .bottom-item .card .card-title a:hover {
  color: #000197;
}
.layout-en .other-news .right-item .bottom-item .card:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: none;
}
.layout-en .primary-menu {
  background: none;
  border: none;
}
.layout-en .primary-menu .content-menu {
  background: #000197;
  padding: 0 10px;
}
.layout-en .header-topbar {
  border: none;
  background-color: #f5f5f5;
}
.layout-en .header-news .header-news-content {
  background-color: #f5f5f5;
}
.layout-en .header-news .news-marquee::after {
  background: linear-gradient(270deg, #f5f5f5 22.19%, rgba(245, 245, 245, 0.85) 56.56%, rgba(245, 245, 245, 0) 100%);
}
.layout-en .latest-news {
  background: none;
}
.layout-en .latest-news .item {
  border-color: #69cbfa;
}
.layout-en .latest-news .item .card .card-title {
  font-weight: 400;
  font-size: 0.9em;
}
.layout-en .news-views-more .box-content .item .number {
  font-family: Play, sans-serif;
  font-weight: 700;
  font-size: 1.5em;
}
.layout-en .weather-7days .weather-content {
  padding: 10px;
  color: #333;
  background: #f5f5f5;
  border: none;
}
.layout-en .weather-7days .weather-content .weather-locale .weather-province-button {
  background-color: rgb(133, 203, 250);
  color: #000;
  padding: 0.15rem 0.75rem;
  font-size: 0.9rem;
}
.layout-en .weather-7days .weather-content .weather-locale .weather-province-list {
  max-height: 150px;
  overflow-y: auto;
  padding: 0.25rem;
}
.layout-en .weather-7days .weather-content .weather-locale .weather-date {
  background-color: rgba(255, 255, 255, 0.3);
  padding: 0.15rem 0.75rem;
  font-size: 0.9rem;
  line-height: 1.5;
  border-radius: 3px;
}
.layout-en .weather-7days .weather-content .weather-today {
  padding: 0.65rem 0;
  margin-bottom: 0.65rem;
  border-bottom: 1px solid #97cbfa;
}
.layout-en .weather-7days .weather-content .weather-today .today .temp {
  font-size: 2.5rem;
  color: #111213;
}
.layout-en .weather-7days .weather-content .weather-today .today .text {
  font-size: 0.95rem;
}
.layout-en .weather-7days .weather-content .weather-today .today .ico {
  font-size: 2.5rem;
}
.layout-en .weather-7days .weather-content .weather-forecast {
  font-size: 0.8rem;
}
.layout-en .weather-7days .weather-content .weather-forecast .ico {
  font-size: 1.2rem;
  padding: 0.2rem 0;
}
.layout-en {
  /* block currency */
}
.layout-en .currency {
  background: #d8f2ff;
  padding: 5px;
  border: none;
}
.layout-en .currency .currency-heading {
  color: #438070;
  font-size: 0.9rem;
  text-transform: uppercase;
  padding: 0.2rem 0.35rem;
}
.layout-en .currency .currency-content {
  font-size: 0.7rem;
  height: 110px;
  overflow-y: auto;
}
.layout-en .currency .currency-content .code {
  font-weight: bold;
}
.layout-en .currency .currency-content .name {
  font-size: 0.5rem;
  font-weight: bold;
  color: #888;
}
.layout-en .currency .currency-footer {
  font-size: 0.8rem;
  color: #666;
  padding: 0.15rem 0.35rem;
}
.layout-en .currency .currency-content::-webkit-scrollbar {
  width: 0;
  display: none;
}
.layout-en {
  /* block goldprice */
}
.layout-en .goldprice {
  background: #fef6e2;
  padding: 5px;
  border: none;
}
.layout-en .goldprice .table {
  margin: 0 !important;
  padding: 0 !important;
}
.layout-en .goldprice .goldprice-heading {
  color: #438070;
  font-size: 0.9rem;
  text-transform: uppercase;
  padding: 0.2rem 0.35rem;
}
.layout-en .goldprice .goldprice-content .nav .nav-item .nav-link {
  background-color: #c9bbbb;
  color: #fff;
  font-size: 0.8rem;
  padding: 0.1rem 0.5rem;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.layout-en .goldprice .goldprice-content .nav .nav-item .nav-link.active {
  background-color: #438070;
}
.layout-en .goldprice .goldprice-content .tab-content {
  font-size: 0.7rem;
  height: 110px;
  overflow-y: auto;
}
.layout-en .goldprice .goldprice-content .tab-content::-webkit-scrollbar {
  width: 0;
  display: none;
}